export declare const MeBreadcrumb: import("../utils/install").WithInstall<import("vue").DefineComponent<import(".").BreadcrumbProps & {
    modelValue?: any[];
}, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {
    "update:modelValue": (value: any[] | undefined) => any;
}, string, import("vue").PublicProps, Readonly<import(".").BreadcrumbProps & {
    modelValue?: any[];
}> & Readonly<{
    "onUpdate:modelValue"?: ((value: any[] | undefined) => any) | undefined;
}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>>;
export default MeBreadcrumb;
export * from "./src/breadcrumb";
export type { BreadcrumbInstance } from './src/instance';
